package com.atlassian.bitbucket.content;

import javax.annotation.Nonnull;

/**
 * Represents a directory in a source tree
 */
public abstract class Directory implements ContentTreeNode {

    @Nonnull
    @Override
    public Type getType() {
        return Type.DIRECTORY;
    }
}
